RubyGems Navigation menu

mail-ses 0.1.0

Ruby Mail delivery method handler for Amazon SES

Versionen:

  1. 1.0.1 - June 27, 2022 (8,5 KB)
  2. 1.0.0 - June 22, 2022 (8,5 KB)
  3. 0.1.2 - August 19, 2018 (9,5 KB)
  4. 0.1.1 - August 18, 2018 (9 KB)
  5. 0.1.0 - August 17, 2018 (9 KB)

Runtime Abhängigkeiten (2):

  • aws-sdk-ses >= 1.8
  • mail >= 2.2.5
  • Development Abhängigkeiten (3):

  • rake >= 1
  • rspec >= 3.8
  • rubocop ~> 0.57.0
  • Besitzer:

    Autoren:

    • Johnny Shields

    SHA 256-Prüfsumme:

    b01fd8cb4fdee7212336ae847b237d3636a76da214163caa2d44c48334499e4d

    Downloads insgesamt 67.941

    Für diese Version 1.434

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    New versions require MFA: true

    Links: